/*------------お問い合わせ---------*/


#input_form{
	width:750px;
	height:400px;
	background:transparent url('../img/back_inq.jpg') 0px 0px no-repeat;
	margin-top:5px;
	margin-bottom:5px;
	text-align:left;
	clear: both;
}

#input_form div.go_home{
	border:0px;
	width:144px;
	hight:40px;
	margin-left: 610px;
	font:16px MS Pゴシック;
	color: #cccccc;
}

#contmain{
	margin-top: 30px;
}

#contmain p span{
	color: red;
}

#inf{
	width:400px;
	margin: 150px auto auto auto;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

#input_form form{
	padding-top:25px;
	padding-left:60px;
	widht:750px;
	height:230px;
}



#input_form form label{
	display:block;
	margin-bottom:15px;
}

#input_form form label > span{
/*	display:block;*/
	float:left;
	width:130px;
	padding-right:6px;
	font-weight:bold;
	text-align:right;
	font-size: 14px;
}

#input_form form label span span{
	color: red;
}

#input_form form label input,
#input_form form label textarea{
	background-color:#bbbbbb;
}

#input_form form div.button{
	margin-left:115px;
	margin-top:20px;
}

